pe-razor-server rpm

asked 2015-10-28 12:57:00 -0600

ncmuthu gravatar image

I am trying to install from PE 3.8 version by including the pe_razor class for the node.

Now it fails with the below error.

Error: Could not update: Execution of '/usr/bin/yum -d 0 -e 0 -y install pe-razor-server' returned 1: Error: Nothing to do

I see the pe-razor repo available, but I do not see the package named "pe-razor-server" in /opt/puppet/razor/packages/razor-repo. Please help me where to download the pe-razor-server rpm. I am following up the document http://docs.puppetlabs.com/pe/3.8/raz....

Thanks, Muthu.

edit retag flag offensive close merge delete